/*************************************************************************
 *
 * ADOBE CONFIDENTIAL
 * __________________
 *
 *  Copyright 2014 Adobe Systems Incorporated
 *  All Rights Reserved.
 *
 * NOTICE:  All information contained herein is, and remains
 * the property of Adobe Systems Incorporated and its suppliers,
 * if any.  The intellectual and technical concepts contained
 * herein are proprietary to Adobe Systems Incorporated and its
 * suppliers and may be covered by U.S. and Foreign Patents,
 * patents in process, and are protected by trade secret or copyright law.
 * Dissemination of this information or reproduction of this material
 * is strictly forbidden unless prior written permission is obtained
 * from Adobe Systems Incorporated.
 **************************************************************************/

(function (guidelib) {
    guidelib.i18n = {
        "calendarSymbols" : {
            "monthNames" : ["January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December"],
            "abbrmonthNames" : ["Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"],
            "dayNames" : ["Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday"],
            "abbrdayNames" : ["Sun", "Mon", "Tue", "Wed", "Thu", "Fri", "Sat"],
            "meridiemNames" : ["AM", "PM"],
            "eraNames" : ["BC", "AD"],
            "day" : "day",
            "days" : "days",
            "month" : "month",
            "months" : "months",
            "year" : "year",
            "years" : "years",
            "more" : "more",
            "less" : "less"
        },
        "datePatterns" : {
            "full" : "EEEE D MMMM YYYY",
            "long" : "D MMMM YYYY",
            "med" : "DD-MMM-YY",
            "short" : "DD/MM/YY"
        },
        "timePatterns" : {
            "full" : "h:MM:SS A Z",
            "long" : "h:MM:SS A Z",
            "med" : "h:MM:SS A",
            "short" : "h:MM A"
        },
        "dateTimeSymbols" : "GyMdkHmsSEDFwWahKzZ",
        "numberPatterns" : {
            "numeric" : "z,zz9.zzz",
            "currency" : "$ z,zz9.99",
            "percent" : "z,zz9%"
        },
        "numberSymbols" : {
            "decimal" : ".",
            "grouping" : ",",
            "percent" : "%",
            "minus" : "-",
            "zero" : "0"
        },
        "currencySymbols" : {
            "symbol" : "$",
            "isoname" : "USD",
            "decimal" : "."
        },
        "typefaces" : {}
    };
}(guidelib));